Summary: 	Login info for the LiveCD
Name: 		kde4-logininfo
Version: 	1.0
Release: 	%mkrel 2
License: 	GPL
Group:		Graphical desktop/KDE4
Source:         %{name}-%{version}.tar.xz
URL: 		http://pclinuxos.com
Obsoletes:      %{name} < %version
Requires:   	glibc >= 2.10.1
Requires:   	libstdc++6 >= 4.4.1
Buildroot: 	%{_tmppath}/%{name}-buildroot


%description
This package adds a popup to let the user know the 
passwords for guest and root on first login of the
LiveCD.

%prep

%setup -q

%build


%install
rm -rf $RPM_BUILD_ROOT

install -Dm 0755 logininfo.sh $RPM_BUILD_ROOT/%_bindir/logininfo.sh
install -Dm 0644 kde4-logininfo.desktop $RPM_BUILD_ROOT/%_datadir/autostart/kde4-logininfo.desktop

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/logininfo.sh
%_datadir/autostart/kde4-logininfo.desktop


%changelog
* Fri Jun 17 2011 Texstar <texstar at gmail.com> 1.0-2pclos2011
- add a little more info about what desktop you are in

* Thu Jun 16 2011 Texstar <texstar at gmail.com> 1.0-1pclos2011
- create package

